;------------------------------------------------------
;AutoPlay Application main configuration file.
;See AutoPlay Spec for setting up a DVD
;------------------------------------------------------
[AutoPlay]
MAIN_FILE_VERSION=6.0

;------------------------------------------------------
;Product Information
;------------------------------------------------------
[Product]
CHECK_FOR_ACTIVE_PRODUCT_OPTION=0
CHECK_FOR_ACTIVE_PRODUCT_WNDNAME=
CHECK_FOR_ACTIVE_PRODUCT_CLASS=
PRODUCT_NAME=Adobe Master Collection 2026 Installer
PRODUCT_REGISTRY_PARENT=HKEY_LOCAL_MACHINE
PRODUCT_REGISTRY_KEY=
;ERROR_ACROBAT_NEEDED=Please install Acrobat Reader to view the pdf document.

;------------------------------------------------------
;Configuration Information
;------------------------------------------------------
[ConfigInfo]
AUTOPLAY_DIM_X=446
AUTOPLAY_DIM_Y=650
LANG_SEL_DLG=0
LANG_SEL_DLG_POSX=120
LANG_SEL_DLG_POSY=420
LANG_SEL_DLG_SHOW_RECT=0
EULA_DLG=0
ALWAYS_SHOW_EULA=0
DEFAULT_LANG_CODE=USE
BUTTON_STYLE_INTERFACE=0
COOKIE_DOUGH_INTERFACE=1
SHOW_READ_LICENSE=0
ALWAYS_SHOW_BTN_VISIBLE=0
QUITBACK_BTN_VISIBLE=0
INTRO_MOVIE=
SHOW_SOUND_TRACKBAR=0
BACKGROUND_MUSIC=0
INTRO_SCREEN=autoplay_bg_eng.bmp
SEPARATOR_LINE_WIDTH=0
SEPARATOR_LINE_COLOR=126,126,126
FOCUS_LINE_COLOR=94,94,94
ROLLOVER_COLOR=0,0,0
SELECTED_COLOR=0,0,0
LNK_TEXT_COLOR=0,0,0
FOCUS_LINE_STYLE=Null
TRACKBAR_THUMBRECT_COLOR=50,50,50
TRACKBAR_THUMBRECT_LINE_COLOR=94,94,94
GAP_BETWEEN_ICON_TEXT=13
EXIT_LNK_COLOR=0,0,0
FOOTER_LNK_COLOR=0,0,0
BACKGROUND_COLOR=F5,F5,F5

;------------------------------------------------------
;Icons Information
;------------------------------------------------------
[Icons]
;SHOW_READ_LICENSE_CTLICON=
;QUIT_CTLICON=
;BACK_CTLICON=
;SOUNDTRACK_CTLICON_RIGHT=
;SOUNDTRACK_CTLICON_LEFT=

;------------------------------------------------------
;Data File Information
;------------------------------------------------------
[DataFile]
LANG_CODE_NAME_USE=English
LANG_CODE_NAME_RUS=Russian